Subject: BETA 2 AQUARIA GLOSSARY NOW AVAILABLE

From: [email-masked] (Todd M. Zebert)
Date: Fri, 23 Dec 1994 12:36:15

Hello, I've been working on it, along with a little help from my friends...  
Although I'm still looking for more help, or at least some corrections and 
clarifications.

So, BETA 2 is now available, still only through WWW because my newsreader and 
my mail reader are too lame to post such a sizable message (70K).   If there 
is enough interest I'll turn it into a HTML document once we get to version 1!

Exact address or use my home page:
http://www.interport.net/~tmz/aq_glos.txt

Have a happy holiday!

Todd M. Zebert             SoHo, NY                [email-masked]
Check out my Web home page: http://www.interport.net/~tmz/
"What you don't know is probably more than you ever will."